Bug 1152761 (CVE-2014-4288) - CVE-2014-4288 Oracle JDK: unspecified vulnerability fixed in 6u85, 7u71 and 8u25 (Deployment)
Summary: CVE-2014-4288 Oracle JDK: unspecified vulnerability fixed in 6u85, 7u71 and 8...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-4288
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20141014,repo...
Depends On:
Blocks: 1148726
TreeView+ depends on / blocked
 
Reported: 2014-10-14 21:36 UTC by Tomas Hoger
Modified: 2019-06-08 20:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-24 17:15:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:1657 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 15:36:32 UTC
Red Hat Product Errata RHSA-2014:1658 normal SHIPPED_LIVE Important: java-1.6.0-sun security update 2017-12-15 15:35:40 UTC
Red Hat Product Errata RHSA-2014:1876 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2014-11-19 23:32:13 UTC
Red Hat Product Errata RHSA-2014:1877 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2014-11-19 23:32:00 UTC
Red Hat Product Errata RHSA-2014:1880 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2014-11-20 21:31:54 UTC
Red Hat Product Errata RHSA-2014:1882 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2014-12-03 00:43:08 UTC
Red Hat Product Errata RHSA-2015:0264 normal SHIPPED_LIVE Low: Red Hat Satellite IBM Java Runtime security update 2015-02-24 18:44:15 UTC

Description Tomas Hoger 2014-10-14 21:36:07 UTC
Oracle Java SE 6u85, 7u71 and 8u25 fixes an unspecified vulnerability in the Deployment component (CVE-2014-4288).  Upstream has CVSSv2 scored this issue as: 7.6/AV:N/AC:H/Au:N/C:C/I:C/A:C

External Reference:

http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html#AppendixJAVA

Comment 1 errata-xmlrpc 2014-10-16 23:02:58 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 5

Via RHSA-2014:1658 https://rhn.redhat.com/errata/RHSA-2014-1658.html

Comment 2 errata-xmlrpc 2014-10-16 23:13:16 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 5

Via RHSA-2014:1657 https://rhn.redhat.com/errata/RHSA-2014-1657.html

Comment 3 errata-xmlrpc 2014-11-19 18:32:52 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:1877 https://rhn.redhat.com/errata/RHSA-2014-1877.html

Comment 4 errata-xmlrpc 2014-11-19 18:33:44 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2014:1876 https://rhn.redhat.com/errata/RHSA-2014-1876.html

Comment 5 errata-xmlrpc 2014-11-20 16:19:11 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:1882 https://rhn.redhat.com/errata/RHSA-2014-1882.html

Comment 6 errata-xmlrpc 2014-11-20 16:34:07 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2014:1880 https://rhn.redhat.com/errata/RHSA-2014-1880.html

Comment 7 errata-xmlrpc 2015-02-24 13:45:29 UTC
This issue has been addressed in the following products:

  Red Hat Satellite Server v 5.6

Via RHSA-2015:0264 https://rhn.redhat.com/errata/RHSA-2015-0264.html


Note You need to log in before you can comment on or make changes to this bug.